## asmtools 7.0-b09

=== debian/changelog ===
asmtools (7.0-b09-3) unstable; urgency=medium

  * Team upload.
  * No longer build the javadoc
  * Clean the build directory
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Aug 2024 15:36:06 +0200

asmtools (7.0-b09-2) unstable; urgency=medium

  * Source only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 Feb 2023 21:22:12 +0100

asmtools (7.0-b09-1) unstable; urgency=medium

  * Import asmtools 7.0-b09 (Closes: #1028366)

 -- Vladimir Petko <vladimir.petko@canonical.com>  Tue, 10 Jan 2023 10:44:47 +1300
