=== debian/control ===
Source: asmtools
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Build-Depends:
 ant,
 debhelper (>= 13),
 default-jdk,
 javahelper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/asmtools.git
Vcs-Browser: https://salsa.debian.org/java-team/asmtools
Homepage: https://github.com/openjdk/asmtools
Rules-Requires-Root: no

Package: libasmtools-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: OpenJDK AsmTools
 The AsmTools open source project is used to develop tools for the production
 of proper and improper Java '.class' files. AsmTools are being opened in order
 to facilitate a community of Java .class file production for various testing
 and other OpenJDK development applications.
