=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ant --with javahelper

override_dh_auto_clean:
	dh_auto_clean -- -f build/build.xml -DBUILD_DIR=asmtools

override_dh_auto_build:
	JAVA_TOOL_OPTIONS=-Dfile.encoding=UTF-8	dh_auto_build -- -f build/build.xml jar -DBUILD_DIR=asmtools
